.outer-row.theme-color { background: #069; }
.module-html { display: block; font-size: 18px; line-height: 1.5555555556; }
.module-html a { font-size: inherit; color: #3399cc; }
.module-html a:hover { color: #006699; opacity: 1; }
.module-html ul { padding-left: 33px; list-style-type: none; }
.module-html ul li { position: relative; padding-left: 21px; }
.module-html ul li:before { content: ''; position: absolute; top: 10px; left: 0; display: block; width: 5px; height: 5px; border-radius: 50%; background: #006699; }
.module-html ul li + li { margin-top: 5px; }
.module-html img { width: auto; max-width: 100%; }
.module-image + .module-html { margin-top: 13px; }
.theme-color .module-html ul li:before { background: #f6f6f6; }

div.aligncenter,p.aligncenter { text-align: center; }
div.alignright,p.alignright { text-align: right; }

.gform_body ul li,
.widget .subscribe__form form ul li { list-style: none; }

/* .btn { cursor: pointer; display: inline-block; min-width: 100%; max-width: 100%; padding: 16px 25px; border: 0; background: #069; color: #fff; font-family: 'Roboto Condensed', sans-serif; font-size: 18px; line-height: 1.2222222222; -webkit-transition: background .2s ease; -o-transition: background .2s ease; transition: background .2s ease; -webkit-appearance: none; -moz-appearance: none; appearance: none; text-align: center; } */
/* .btn:hover { background: #3399cc; } */
.widget .steel-module .btn { text-align: center; display: block; max-width: 80%; margin: 0 auto; }
.btn.bold { font-weight: bold; }
.btn.alignleft { text-align: left; display: inline-block; }
.btn.aligncenter { text-align: center; }
.btn.alignright { text-align: right; display: inline-block; }
img.aligncenter { margin: 0 auto; display: block; }

div.image:hover { cursor: default; }

.subscribe__form .gform_wrapper #gform_submit_button_2 { background: #ccc; }
.widget .subscribe__form .gform_wrapper #gform_submit_button_2 { background: #069; }
.subscribe__form .gform_wrapper .validation_error { display: none; }
.subscribe__form .gform_wrapper img { display: none; }
.subscribe__form .gform_wrapper .gfield .validation_message { padding: 4px 0; color: #fff; }
.subscribe__form .gform_confirmation_wrapper { padding: 1em; font-size: 18px; color: #fff; font-weight: bold; }

.subscribe--alt .subscribe__form .gform_wrapper .gform_body { max-width: 65%; }
.subscribe--alt .subscribe__form .gform_wrapper .gform_footer, .subscribe--alt .subscribe__form .gform_wrapper .gform_page_footer { max-width: 40%; }

body.search { width: 100% !important; }

.gform_wrapper.gform_passwd .gform_footer { margin-left: 0 !important; width: 100%; }
.gform_wrapper.gform_passwd .gform_footer input[type="password"] { border: 1px solid #ccc; }
.gform_wrapper.gform_passwd .gform_footer input[type="submit"] { padding: .35em 1em !important; }

/* Steel GDIS Presentations Plugin (temp styles) */
.steel--presentation-search-wrap form { padding-bottom: 2rem; }
.steel--presentation-search-wrap form .sp-field { float: left; margin-left: 1em; }
.steel--presentation-search-wrap form .sp-field:first-child { margin-left: 0; }
.steel--presentation-search-wrap form label { display: block; font-size: 1rem; }
.steel--presentation-search-wrap form .sp-field input[type="search"],
.steel--presentation-search-wrap form .sp-field input[type="text"] { border-radius: .5em; border: 1px solid #eee; padding: 4px; }
.steel--presentation-search-wrap form .sp-field input[type="search"]::placeholder,
.steel--presentation-search-wrap form .sp-field input[type="text"]::placeholder { color: #ccc; }
.steel--presentation-search-wrap form .sp-field input[type="text"] { width: 100px; }
.steel--presentation-search-wrap form .sp-field.sp-submit { padding-top: .5rem; }
.steel--presentation-search-wrap form .sp-field.sp-submit input { margin-right: 1rem; }
.steel--presentation-search-wrap .sp-results { clear: both; padding-top: 2rem; }
.steel--presentation-search-wrap .sp-results::after { content: ' '; clear: both; padding-top: 2rem; }

.steel--presentation-search-wrap .sp-results .sp-gdis-presentation-card  { max-width: 48%; float: left; margin-right: 1%; }
.steel--presentation-search-wrap .sp-results .sp-gdis-presentation-card h3 { margin: 0; padding: 0; }
.steel--presentation-search-wrap .sp-results .sp-gdis-presentation-card .sp-gdis--header--authors { margin: .5rem 0; }
.steel--presentation-search-wrap .sp-results .sp-gdis-presentation-card .sp-gdis--header--track-session { margin: .5rem 0; }
.steel--presentation-search-wrap .sp-results .sp-gdis-presentation-abstract { font-size: 1rem; max-height: 100px; overflow: scroll; }

.steel--presentation-search-wrap .sp-gdis--pagination { clear: both; padding: 2em 0 2em; }
.steel--presentation-search-wrap .sp-gdis--pagination .sp-gdis--pagelink { display: inline-block; border: 1px solid #eee; background: #fff; padding: .5rem 1rem; margin-right: .25rem; }
.steel--presentation-search-wrap .sp-gdis--pagination .sp-gdis--current-page-item { background: #069; color: #fff; font-weight: bold; }
.sp-results--message { padding: 0 0 2em; }